+++
template = "links.html"
title = "Other Things You Might Enjoy"
+++

#### People I Read:

- [Eric S Raymond](http://www.catb.org/esr/writings/cathedral-bazaar/)
- [Gwern](https://gwern.net)
- [Eliezer Yudkowsky](https://yudkowsky.net)
- [Richard Carrier](https://richardcarrier.info)
- [Scott Alexander](https://astralcodexten.substack.com)
- [Applied Divinity Studies](https://applieddivinitystudies.com)
- [MG](https://mg.lol)
- [Slime Mold Time Mold](https://slimemoldtimemold.com)
- [Continuous Wave](https://kernelpanic.cafe/)

#### Useful Things Other People Have Made:
- [wiby](https://wiby.me/)
  <br />a human-curated search engine that crawls user-submitted sites. fewer SEO results and more personal blogs.
- [Delightful Apps](https://delightful.club)
  <br />a curated, categorized list of open source projects. use this instead of searching "best Linux application for \<foo\>".
- [Linux Phone Apps](https://linuxphoneapps.org)
  <br />a directory for apps which run well on Linux phones.
- [Crowdsupply](https://www.crowdsupply.com)
  <br />crowdsourcing for open hardware products.


#### Recommended Reading:
- Henry George - [Progress and Poverty](https://en.wikipedia.org/wiki/Progress_and_Poverty)
  <br /> timeless 19th-century book which provides a genuinely useful explanation for how wealth, capital, and labor interact.
         makes the case for a Land Value Tax specifically, and a tax on finite natural resources more generally.
- [Elizier Yudkowsky](https://yudkowsky.net)
  <br /> viewing everything through the lens of incentives and information theory, in a very accessible format.
         gives one some tools to reason about why things are the way they are.
- Charles Stross - [Accelerando](https://en.wikipedia.org/wiki/Accelerando)
  <br /> a fast paced and relatively concise view of one possible future. neither explicitly utopian nor dystopian: just
         "what could things look like if technological trends continue" through a cyberpunk lens.
- Cory Doctorow
  <br /> vaguely cyberpunk, but often looking at one _particular_ development (distributed manufacturing, cloning, human-level AGI)
         and thinking about the unexpected effects.
- Terry Pratchett
  <br /> incredible wit, good natured fun that points out some silly human tendencies without being too overt about it.
- Brandon Sanderson
  <br /> vivid storyteller and excellent world builder. my favorite is his Mistborn series.

#### Recommended Viewing:

Studio Ghibli still represents the peak of animated film, as far as i'm concerned. remarkable pacing, captivating worlds & artstyle, and adventurous. my favorites are:
- [Nausicaä of the Valley of the Wind](https://en.wikipedia.org/wiki/Nausica%C3%A4_of_the_Valley_of_the_Wind_(film))
- [Spirited Away](https://en.wikipedia.org/wiki/Spirited_Away)

besides Ghibli i've enjoyed a few other short-running anime/films:
- Made in Abyss
  <br /> amazing character- and world-building, great artwork, and an adventure-driven -- but dark -- plot that left me contemplative.
- Nichijou
  <br /> short, hilarious and sometimes over-the-top skits which build on eachother over time. good, simple fun. it's a crowded genre but Nichijou is the best in class.
- Kill la Kill
  <br /> unbelievably over-the-top, tropey, and a bit low-budget, but Studio Trigger leans into these things and makes something that's _so absurd_ you can't forget it.

cartoons:
- Bravest Warriors
  <br /> it's what'd you get if you were to squash Adventure Time into 4-5 minute episodes. witty and fast-paced humor. like Nichijou, it's simply the best in its class.

TV:
- Who's Line is it Anyway?
  <br /> peak improv. Ryan Stiles, Colin Mochrie, Wayne Brady riffing off each other and the audience week after week.
- The Expanse
  <br /> sci-fi series with a great production centered in a harsh world with a bit of everything, set off by a sudden new discovery. a bunch of players stuck in political games they don't know how to escape. it's a wonder we've made it this far.

film:
- Everything Everywhere All at Once
  <br /> an exploration of what it _means_ if the world is a multiverse. it's not too in-your-face, leaves plenty open to interpretation
  which is fun if you have basic familiarity with the concept.

runners up:
- Serial Experiments Lain
  <br /> the digital and the real world seem to merge. mysterious, and a cult classic, but the conclusion leaves me wanting.
- Yuru Camp
  <br /> cozy series to relax to. a laid-back story of friendship and self-discovery.
- Zombieland Saga
  <br /> it's got some likable characters, a fun theme, and a good deal of unexpected turns. given it centers around _zombie popstars_,
  you'd think it'd stand out more, but in the end it's just a well-executed slice-of-life (with great music).

